{% extends 'shop/main-shop-page.html' %}
{% load specifications %}
{% block content %}

<nav aria-label="breadcrumb">
  <ol class="breadcrumb">
    <li class="breadcrumb-item"><a href="{% url 'shop:shop_main'%}}">Main</a></li>
    <li class="breadcrumb-item"><a href="#">{{product.category.name}}</a></li>
    <li class="breadcrumb-item active" aria-current="page">{{product.product_name}}</li>
  </ol>
</nav>

<div class="row">
    <div class="col-md-4">
        <img src="{{ product.image.url }}" class="img-fluid">
    </div>

    <div class="col-md-8">
        <h3>{{product.product_name}}</h3>
        <p>Price : {{product.price}}</p>
        <a href="{% url 'shop:add-to-cart' ct_model=ct_model slug=product.slug %}" class="btn btn-danger">Add to cart</a>
    </div>
    <p class="mt-4">Characteristic :</p>
        {{product|product_spec}}



<!--    {% if product.category.slug == 'notebooks' %}-->
<!--        {% include 'shop/notebook_specification.html' %}-->
<!--    {% else %}-->
<!--        {% include 'shop/smartphone_specification.html' %}-->
<!--    {%endif%}-->

</div>

{% endblock %}